*.la
*.lo
*.o
.deps
.libs
ABOUT-NLS
ChangeLog
INSTALL
Makefile
Makefile.in
aclocal.m4
autom4te.cache
compile
config.h
config.h.in
config.log
config.status
config.guess
config.rpath
config.sub
config
configure
depcomp
gnome-doc-utils.make
install-sh
libtool
ltmain.sh
missing
mkinstalldirs
po/*.gmo
po/*.header
po/*.sed
po/*.sin
po/.intltool-merge-cache
po/Makefile.in.in
po/Makevars.template
po/POTFILES
po/Rules-quot
po/stamp-it
stamp-h1
*~

gnome-initial-setup-*.tar.gz
gnome-initial-setup-*.tar.bz2
gnome-initial-setup-*.tar.xz

gnome-initial-setup/gnome-initial-setup
gnome-initial-setup/gnome-initial-setup-copy-worker
gnome-initial-setup/gis-assistant-resources.[ch]

gnome-initial-setup/pages/welcome/welcome-resources.[ch]
gnome-initial-setup/pages/language/language-resources.[ch]
gnome-initial-setup/pages/region/region-resources.[ch]
gnome-initial-setup/pages/keyboard/keyboard-resources.[ch]
gnome-initial-setup/pages/eulas/eulas-resources.[ch]
gnome-initial-setup/pages/network/network-resources.[ch]
gnome-initial-setup/pages/password/password-resources.[ch]
gnome-initial-setup/pages/privacy/privacy-resources.[ch]
gnome-initial-setup/pages/timezone/geoclue.[ch]
gnome-initial-setup/pages/timezone/timedated.[ch]
gnome-initial-setup/pages/timezone/cc-datetime-resources.[ch]
gnome-initial-setup/pages/timezone/timezone-resources.[ch]
gnome-initial-setup/pages/goa/goa-resources.[ch]
gnome-initial-setup/pages/account/account-resources.[ch]
gnome-initial-setup/pages/account/um-realm-generated.[ch]
gnome-initial-setup/pages/software/software-resources.[ch]
gnome-initial-setup/pages/summary/summary-resources.[ch]
gnome-initial-setup/pages/ubuntu-report/ubuntu-report-resources.[ch]
gnome-initial-setup/pages/livepatch/livepatch-resources.[ch]
gnome-initial-setup/pages/ubuntu-changes/ubuntu-changes-resources.[ch]
gnome-initial-setup/pages/apps/apps-resources.[ch]

com.ubuntu.welcome.policy
gnome-initial-setup-first-login.desktop
gnome-initial-setup.desktop
gnome-initial-setup-copy-worker.desktop
gnome-welcome-tour.desktop

gnome-initial-setup-0.*
gnome-initial-setup-3.*

player/gnome-initial-setup-player
